## org.codehaus.groovy.runtime.metaclass
Class MissingMethodExecutionFailed

A stack less exception used to indicate, that the execution of a missingMethod method failed with a MissingMethodException. This is used to preven a call to invokeMethod for GroovyObject implementing classes.

Field Summary
`Throwable` | `cause`

Constructor Summary
`MissingMethodExecutionFailed(String method, Class type, def arguments, boolean isStatic, Throwable cause)`

Method Summary
`Throwable` | `getCause()`

Constructor Detail

### MissingMethodExecutionFailed

    public MissingMethodExecutionFailed(String method, Class type, def arguments, boolean isStatic, Throwable cause)

Method Detail

### getCause

    public Throwable getCause()